Subject: Is this you ?

From: <[email-masked]>
Date: Thu, 25 Nov 1999 22:26:43

Click
Here

From: Linda Johnson/ Director of online promotions- 800 454-3902 ext 300

Get-Aways Travel Online Promotions division

Re: Dear internet user, You are eligible for this offer based on an
opt-in list that you have subscribed to for a 6 Days and 5 Nights
Disney/Daytona Florida Vacation at 75% off the everyday retail price.

800-454-3902 x300

GET-AWAYS, INC. 400 Mobile Ave. Suite B-9 Camarillo, CA. 93010

Get-A-ways Travel Service is a full service travel agency
A.R.C. #05-568474

Click
Here

PS: This is not spam, you have received this offer based on an
opt-in list that you have subscribed to.  To be removed send blank reply.